summaryrefslogtreecommitdiff
path: root/qa/005
diff options
context:
space:
mode:
authorIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
committerIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
commit47e6e7c84f008a53061e661f31ae96629bc694ef (patch)
tree648a07f3b5b9d67ce19b0fd72e8caa1175c98f1a /qa/005
downloadpcp-debian.tar.gz
Debian 3.9.10debian/3.9.10debian
Diffstat (limited to 'qa/005')
-rwxr-xr-xqa/00521
1 files changed, 21 insertions, 0 deletions
diff --git a/qa/005 b/qa/005
new file mode 100755
index 0000000..ffc7abc
--- /dev/null
+++ b/qa/005
@@ -0,0 +1,21 @@
+#! /bin/sh
+# PCP QA Test No. 005
+# exercise contexts for an archive
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+src/context_test -i6 -a src/foo
+src/context_test -i5 -a src/foo
+src/context_test -i5 -a src/mv-foo
+src/context_test -i5 -a src/noti-foo
+